Bug 106457 - "ordered tag forced" and high load with sym53c8xx
"ordered tag forced" and high load with sym53c8xx
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Baron
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-07 06:44 EDT by Need Real Name
Modified: 2013-03-06 00:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 15:03:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-10-07 06:44:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
When I copying files to harddisk:

- I have very high system load (up to 9)
- it's very slow
- I see "ordered tag forced" error in the syslog

Version-Release number of selected component (if applicable):
2.4.9-e.27 kernel

How reproducible:
Always

Steps to Reproduce:
1.install RHEL 2.1 ES & updates on HP Netserver lp1000r
2. copy big file to local harddisk
3.
    

Actual Results:  - I have very high system load (up to 9)
- it's very slow
- I see "ordered tag forced" error in the syslog

Expected Results:  fast copying

Additional info:
Comment 2 Jason Baron 2005-04-26 15:03:51 EDT
We're not fixing performance related rhel2.1 issues at this point. It is now in
maintainance mode. If there is a specific problem though, we'd be happy to
address it. thanks.

Note You need to log in before you can comment on or make changes to this bug.